@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,300,700,100);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Architects+Daughter);
/* line 65, ../../sass/main.sass */
body,
button,
input,
select,
textarea {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
}

/* line 73, ../../sass/main.sass */
body {
  background-color: white;
  color: #333333;
}

/* line 77, ../../sass/main.sass */
.site {
  background-color: transparent;
}

/* line 80, ../../sass/main.sass */
h1,
h1.page-title,
h2,
h3,
h4,
h5,
h6 {
  margin: 30px 0 10px;
  clear: both;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
}

/* line 92, ../../sass/main.sass */
h1,
h1.page-title {
  font-family: "Josefin Slab", serif;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  margin: 20px auto;
}

/* line 99, ../../sass/main.sass */
h2 {
  font-size: 30px;
}

/* line 101, ../../sass/main.sass */
h3 {
  font-size: 25px;
}

/* line 103, ../../sass/main.sass */
h4 {
  font-size: 22px;
}

/* line 105, ../../sass/main.sass */
h5 {
  font-size: 20px;
}

/* line 107, ../../sass/main.sass */
h6 {
  font-size: 18px;
}

/* line 110, ../../sass/main.sass */
hr {
  background: none;
  border: 0;
  border-top: 1px solid #333333;
  margin: 0;
}

/* line 116, ../../sass/main.sass */
.entry-title {
  margin: 80px 0 -20px;
}

/* line 119, ../../sass/main.sass */
.entry-content a,
.comment-content a,
.entry-meta a,
a,
a:visited {
  color: #84bfb4;
}
/* line 125, ../../sass/main.sass */
.entry-content a:hover,
.comment-content a:hover,
.entry-meta a:hover,
a:hover,
a:visited:hover {
  color: #90d6ca;
}

/* line 132, ../../sass/main.sass */
html {
  overflow-y: auto;
}

/* line 154, ../../sass/main.sass */
.site-header .home-link {
  position: relative;
  min-height: 110px;
  padding: 0 15px;
}
/* line 158, ../../sass/main.sass */
.site-header .home-link a.logo-link {
  position: relative;
  top: 80px;
  height: 61px;
  width: 150px;
  z-index: 1;
}

/* line 165, ../../sass/main.sass */
.page-header {
  background-color: white;
}

/* line 168, ../../sass/main.sass */
.full-bg-div {
  height: 450px;
  width: 100%;
  background-position: center center;
  background-attachment: inherit;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

/* line 176, ../../sass/main.sass */
.gallery-left,
.gallery-right {
  display: block;
  height: 450px;
  margin-top: -450px;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/rakiuraretreat/RR-assets/img/gallery-left-h450.png");
  background-position: 0 0;
}

/* line 184, ../../sass/main.sass */
.gallery-right {
  background-image: url("/wp-content/themes/rakiuraretreat/RR-assets/img/gallery-right-h450.png");
  background-position: 100% 0;
}

/* line 188, ../../sass/main.sass */
.plants {
  position: absolute;
  height: 50px;
  width: 100%;
  top: 400px;
  z-index: 20;
  display: block;
  background-image: url("/wp-content/themes/rakiuraretreat/RR-assets/img/plants.png");
  background-repeat: repeat-x;
}

/* line 198, ../../sass/main.sass */
.plants-bottom {
  position: absolute;
  height: 50px;
  width: 100%;
  bottom: 0;
  z-index: 20;
  display: block;
  background-image: url("/wp-content/themes/rakiuraretreat/RR-assets/img/plants.png");
  background-repeat: repeat-x;
}

/* line 212, ../../sass/main.sass */
.icon {
  display: inline;
  font-size: 24px;
  margin: 0 10px 0 0;
  vertical-align: -webkit-baseline-middle;
  color: #666666;
}

/* line 220, ../../sass/main.sass */
.feature-block-icon .icon {
  font-size: 45px;
  color: #84bfb4;
}

/* line 225, ../../sass/main.sass */
.widget-area {
  margin-top: 0px;
}

/* line 227, ../../sass/main.sass */
.widget {
  background-color: transparent;
  margin: 0 0 30px 0;
  padding: 0;
}
/* line 231, ../../sass/main.sass */
.widget .widget-title {
  font: 400 normal 18px "Josefin Sans", sans-serif;
  margin: 0 0 20px;
  text-transform: uppercase;
}

/* line 236, ../../sass/main.sass */
.general-facilities {
  margin: 25px 0 0 0;
}
/* line 238, ../../sass/main.sass */
.general-facilities li {
  padding: 11px 0 4px 10px;
  border-top: 10px solid #f3f3f3;
}

/* line 242, ../../sass/main.sass */
.widget.activity {
  margin-bottom: 60px;
  padding: 20px;
  background-color: #84bfb4;
  color: rgba(255, 255, 255, 0.8);
}
/* line 247, ../../sass/main.sass */
.widget.activity .widget-title {
  padding: 0 10px;
}
/* line 249, ../../sass/main.sass */
.widget.activity li {
  border-top: 10px solid #90d6ca;
}
/* line 251, ../../sass/main.sass */
.widget.activity .icon {
  color: rgba(255, 255, 255, 0.6);
}

/* line 255, ../../sass/main.sass */
.site-header .home-link {
  position: absolute;
  max-width: 1600px;
  width: 100%;
  top: 190px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
/* line 261, ../../sass/main.sass */
.site-header .home-link .site-title,
.site-header .home-link .site-description {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 60px;
  font-weight: 300;
  text-transform: uppercase;
  color: white;
  font-style: normal;
}
/* line 270, ../../sass/main.sass */
.site-header .home-link .site-description {
  font-family: "Josefin Sans", sans-serif;
  letter-spacing: 0.125em;
  font-size: 1.125em;
  padding-left: 67px;
}
/* line 275, ../../sass/main.sass */
.site-header .home-link .site-title {
  font-family: "Josefin Sans", serif;
  font-size: 70px;
}
/* line 278, ../../sass/main.sass */
.site-header .home-link .site-title:hover {
  text-decoration: none;
}
/* line 280, ../../sass/main.sass */
.site-header .home-link:hover {
  color: white;
}

/* line 283, ../../sass/main.sass */
.site-header .book {
  display: none;
  position: absolute;
  max-width: 1600px;
  width: 100%;
  top: 280px;
  padding: 0 15px;
}
/* line 290, ../../sass/main.sass */
.site-header .book .wrapper {
  max-width: 1040px;
  margin: 0 auto;
  width: 40%;
}
/* line 294, ../../sass/main.sass */
.site-header .book .wrapper span {
  padding: 0 60px;
  background-color: #84bfb4;
  width: 100%;
  display: block;
  text-align: center;
  padding: 7px 10px;
  font-size: 1.2em;
  text-transform: uppercase;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  color: white;
}
/* line 306, ../../sass/main.sass */
.site-header .book:hover .wrapper span {
  background-color: #90d6ca;
}

/* line 309, ../../sass/main.sass */
.hentry {
  padding: 0 0 40px 0;
}
/* line 311, ../../sass/main.sass */
.hentry:last-child footer.entry-meta {
  border: none;
}

/* line 314, ../../sass/main.sass */
footer.entry-meta {
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 40px;
}

/* line 318, ../../sass/main.sass */
.page-content {
  padding: 40px 15px;
}

/* line 322, ../../sass/main.sass */
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
  margin-left: 0;
}

/* line 326, ../../sass/main.sass */
.intro-text {
  font-size: 1.3em;
}

/* line 330, ../../sass/main.sass */
.entry-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 334, ../../sass/main.sass */
.entry-content ul li {
  padding: 6px 0;
  border-bottom: 1px solid #f3f3f3;
  font-style: italic;
}

/* line 341, ../../sass/main.sass */
.home.sidebar .entry-header,
.home.sidebar .entry-content,
.home.sidebar .entry-summary,
.home.sidebar .entry-meta {
  padding: 0 60px;
}

/* line 348, ../../sass/main.sass */
.home .entry-content h1 {
  margin: 50px 0 30px;
  font-weight: normal;
}
/* line 351, ../../sass/main.sass */
.home .entry-title {
  display: none;
}

/* line 356, ../../sass/main.sass */
.search-page article {
  border-bottom: 1px dashed #dddddd;
}
/* line 358, ../../sass/main.sass */
.search-page .entry-content {
  text-align: center;
}

/* line 366, ../../sass/main.sass */
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #84bfb4;
}

/* line 372, ../../sass/main.sass */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  background: #84bfb4;
  border-bottom: none;
}

/* line 379, ../../sass/main.sass */
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #90d6ca;
}

/* line 390, ../../sass/main.sass */
.site-footer.add {
  position: relative;
  background-color: #84bfb4;
}
/* line 394, ../../sass/main.sass */
.site-footer.add .site-info .column {
  width: 50%;
  float: left;
  text-align: left;
  padding: 20px 30px;
  font-family: "Josefin Sans", sans-serif;
  color: white;
}
/* line 401, ../../sass/main.sass */
.site-footer.add .site-info .column .text1 {
  font-size: 2.2em;
  font-weight: 300;
}
/* line 404, ../../sass/main.sass */
.site-footer.add .site-info .column .text2 {
  display: block;
  padding-top: 10px;
  font-family: "Josefin Slab", serif;
  font-size: 3.4em;
  color: #cc3333;
}
/* line 410, ../../sass/main.sass */
.site-footer.add .site-info .column .text3 {
  display: block;
  padding-top: 35px;
  font-size: 1.8em;
  font-weight: 300;
}
/* line 415, ../../sass/main.sass */
.site-footer.add .site-info .column a {
  color: white;
}
/* line 417, ../../sass/main.sass */
.site-footer.add .site-info .column ul {
  margin: 0;
}
/* line 419, ../../sass/main.sass */
.site-footer.add .site-info .column ul li {
  font-size: 1.1em;
  font-weight: 100;
  font-family: "Source Sans Pro", sans-serif;
  font-style: italic;
}

/* line 426, ../../sass/main.sass */
.site-info {
  max-width: 920px;
  text-align: center;
}

/* line 429, ../../sass/main.sass */
.site-footer {
  color: #333333;
  background-color: #f3f3f3;
}
/* line 432, ../../sass/main.sass */
.site-footer a,
.site-footer a:visited {
  color: #666666;
}
/* line 435, ../../sass/main.sass */
.site-footer .sidebar-container {
  background-color: #f3f3f3;
}
/* line 437, ../../sass/main.sass */
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #333333;
}

/* line 441, ../../sass/main.sass */
.sidebar .site-footer .widget-area {
  max-width: 1040px;
  left: 0;
}

/* line 3, ../../sass/partials/_navigations.sass */
.navbar {
  position: fixed;
  z-index: 22;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}

/* line 9, ../../sass/partials/_navigations.sass */
.nav-wrapper {
  border-bottom: 1px solid #333333;
  padding-bottom: 20px;
  margin: 0 15px;
}

/* line 14, ../../sass/partials/_navigations.sass */
.phone {
  position: absolute;
  right: 40px;
  top: 0;
  height: 45px;
  background-color: #84bfb4;
  color: white;
  padding: 9px 15px;
  font-weight: 700;
}
/* line 23, ../../sass/partials/_navigations.sass */
.phone .icon {
  color: white;
}

/* line 26, ../../sass/partials/_navigations.sass */
.menu-main-menu-container {
  text-align: center;
}

/* line 29, ../../sass/partials/_navigations.sass */
ul.nav-menu,
div.nav-menu > ul {
  padding: 0 170px 0 0;
}

/* line 34, ../../sass/partials/_navigations.sass */
ul.nav-menu > li > a {
  margin-left: -3px;
}
/* line 37, ../../sass/partials/_navigations.sass */
ul.nav-menu li:hover > a,
ul.nav-menu li a:hover, ul.nav-menu li:focus > a,
ul.nav-menu li a:focus {
  background-color: white;
  color: #666666;
}
/* line 43, ../../sass/partials/_navigations.sass */
ul.nav-menu li a {
  color: #123312;
  border-right: 1px solid #cccccc;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 47, ../../sass/partials/_navigations.sass */
ul.nav-menu .current_page_item > a,
ul.nav-menu .current_page_ancestor > a,
ul.nav-menu .current-menu-item > a,
ul.nav-menu .current-menu-ancestor > a {
  background-color: white;
  color: #84bfb4;
  font-style: normal;
}
/* line 54, ../../sass/partials/_navigations.sass */
ul.nav-menu .current_page_ancestor > a {
  margin-left: -3px;
}
/* line 56, ../../sass/partials/_navigations.sass */
ul.nav-menu .sub-menu,
ul.nav-menu .children,
ul.nav-menu ul {
  background-color: rgba(255, 255, 255, 0.8);
  border: none;
  border-top: 2px solid #84bfb4;
}
/* line 62, ../../sass/partials/_navigations.sass */
ul.nav-menu .sub-menu li,
ul.nav-menu .children li,
ul.nav-menu ul li {
  padding: 0;
}
/* line 64, ../../sass/partials/_navigations.sass */
ul.nav-menu .sub-menu li:hover > a,
ul.nav-menu .sub-menu li a:hover, ul.nav-menu .sub-menu li:focus > a,
ul.nav-menu .sub-menu li a:focus,
ul.nav-menu .children li:hover > a,
ul.nav-menu .children li a:hover,
ul.nav-menu .children li:focus > a,
ul.nav-menu .children li a:focus,
ul.nav-menu ul li:hover > a,
ul.nav-menu ul li a:hover,
ul.nav-menu ul li:focus > a,
ul.nav-menu ul li a:focus {
  background-color: white;
  color: #333333;
}
/* line 70, ../../sass/partials/_navigations.sass */
ul.nav-menu .sub-menu li a,
ul.nav-menu .children li a,
ul.nav-menu ul li a {
  border-right: none;
  border-bottom: 1px solid #cccccc;
  font-weight: normal;
  line-height: 1.2em;
  -webkit-transition: background-color 500ms ease;
  -moz-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

/* line 79, ../../sass/partials/_navigations.sass */
.post-navigation .nav-links {
  margin: 0 auto;
}

/* line 85, ../../sass/partials/_navigations.sass */
.breadcrumbs {
  text-align: center;
  font-weight: bold;
  font-size: 0.8em;
}
/* line 89, ../../sass/partials/_navigations.sass */
.breadcrumbs a {
  color: #aaaaaa;
  padding: 0 8px;
}
/* line 92, ../../sass/partials/_navigations.sass */
.breadcrumbs a:hover {
  color: #84bfb4;
}
/* line 94, ../../sass/partials/_navigations.sass */
.breadcrumbs span span {
  padding: 0 8px;
}

/* line 99, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu {
  float: none;
  padding: 0;
}
/* line 103, ../../sass/partials/_navigations.sass */
.nav-menu.footer-menu li:hover > a,
.nav-menu.footer-menu li a:hover, .nav-menu.footer-menu li:focus > a,
.nav-menu.footer-menu li a:focus {
  background-color: transparent;
  color: #787878;
}

/* line 5, ../../sass/partials/_widgets.sass */
span.stars span {
  color: #84bfb4;
}

/* line 7, ../../sass/partials/_widgets.sass */
.cycle-slideshow {
  width: 450px;
  height: 280px !important;
  margin-top: 68px;
  padding-bottom: 40px;
  box-shadow: 0 0 6px #aaaaaa;
}

/* line 13, ../../sass/partials/_widgets.sass */
.cycle-slide {
  overflow-y: auto;
  z-index: 1 !important;
}

/* line 16, ../../sass/partials/_widgets.sass */
.style-default_style blockquote.easy_testimonial {
  min-height: 80px;
  margin: 10px auto;
  padding: 25px 40px;
  font-family: "Architects Daughter", cursive;
  font-style: normal;
  font-size: 30px;
  color: #888888;
  text-align: center;
}

/* line 25, ../../sass/partials/_widgets.sass */
blockquote.easy_testimonial p {
  margin: 0;
  font-size: 0.8em;
}

/* line 28, ../../sass/partials/_widgets.sass */
.easy_t_single_testimonial blockquote p span.testimonial-client {
  padding-top: 15px;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1em;
}

/* line 33, ../../sass/partials/_widgets.sass */
.feature-block-icon {
  float: left;
  width: 100%;
  max-width: 250px;
  margin: 80px 28px 50px;
  text-align: center;
}
/* line 39, ../../sass/partials/_widgets.sass */
.feature-block-icon p {
  font-size: 0.95em;
  color: #666666;
  font-style: italic;
}
/* line 43, ../../sass/partials/_widgets.sass */
.feature-block-icon h3 {
  margin: 0 0 10px;
}

/* line 46, ../../sass/partials/_widgets.sass */
.rpwe-block {
  clear: both;
}

/* line 51, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block .rpwe-ul {
  margin: 40px 0;
}
/* line 53, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li {
  position: relative;
  float: left;
  width: 100%;
  max-width: 450px;
  border: none;
  margin: 20px 20px 0 0;
  font-style: normal;
}
/* line 61, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li:nth-child(3n+3) {
  margin: 20px 0 0 0;
}
/* line 63, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li .rpwe-thumb {
  border: none !important;
  margin-bottom: 13px;
  padding: 6px !important;
  -webkit-box-shadow: 0 0 6px #aaaaaa !important;
  -moz-box-shadow: 0 0 6px #aaaaaa !important;
  box-shadow: 0 0 6px #aaaaaa !important;
}
/* line 70, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li .rpwe-time {
  display: none;
}
/* line 72, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li .rpwe-img .rpwe-thumb {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 74, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li .rpwe-img:hover .rpwe-thumb {
  background-color: #84bfb4;
}
/* line 76, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li h3 {
  position: absolute;
  top: 125px;
  width: 438px;
  margin: 0 6px;
  padding: 5px 6px;
  background-color: rgba(0, 0, 0, 0.5) !important;
  text-align: center;
}
/* line 84, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li h3 a {
  margin: 20px 0 10px;
  font-family: "Josefin Slab", serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.3em;
  color: white;
}
/* line 91, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li h3 a:hover {
  color: #84bfb4;
}
/* line 93, ../../sass/partials/_widgets.sass */
#room-details.rpwe-block li .rpwe-summary {
  display: none;
  margin-top: 8px;
  font-size: 0.8em;
}

/* line 98, ../../sass/partials/_widgets.sass */
#feature-block-image {
  float: left;
  width: 100%;
  border-top: 10px solid #f3f3f3;
  margin-top: 50px;
}
/* line 103, ../../sass/partials/_widgets.sass */
#feature-block-image img.alignleft {
  margin: 0 20px 5px 0;
}
/* line 105, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-ul {
  margin: 50px 0;
}
/* line 107, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-ul li {
  font-style: normal;
}
/* line 109, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-block li {
  margin: 0;
  padding: 10px 0 20px;
}
/* line 112, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-thumb {
  margin: 10px 20px 0 0;
  border: none !important;
}
/* line 115, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-time {
  display: none;
}
/* line 117, ../../sass/partials/_widgets.sass */
#feature-block-image .rpwe-summary {
  width: 80%;
  font-size: 0.95em;
  font-style: italic;
  color: #666666;
}
/* line 122, ../../sass/partials/_widgets.sass */
#feature-block-image h3 {
  margin-top: 8px !important;
}
/* line 124, ../../sass/partials/_widgets.sass */
#feature-block-image h3 a {
  margin: 20px 0 10px;
  font-family: "Josefin Sans", sans-serif;
  font-size: 23px;
  line-height: 1.5em;
  color: #333333;
}

/* line 2, ../../sass/partials/_forms.sass */
.site-header .search-field:focus {
  border: 1px solid #333333;
}

/* line 4, ../../sass/partials/_forms.sass */
button, input, textarea {
  border: 1px solid #cccccc;
  width: 100%;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* line 10, ../../sass/partials/_forms.sass */
input:focus, textarea:focus {
  border: 1px solid #666666;
}

/* line 13, ../../sass/partials/_forms.sass */
.page .wpcf7 {
  position: absolute;
  width: 390px;
  height: 404px;
  overflow: auto;
  top: 47px;
  right: 40px;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 15px 0 20px;
  border-right: 1px solid #333333;
  border-left: 1px solid #333333;
  -webkit-box-shadow: 0 -2px 3px #333333;
  -moz-box-shadow: 0 -2px 3px #333333;
  box-shadow: 0 -2px 3px #333333;
  z-index: 21;
}
/* line 14, ../../sass/partials/_forms.sass */
.page .wpcf7 button, .page .wpcf7 input, .page .wpcf7 textarea {
  padding: 1px 5px;
}
/* line 28, ../../sass/partials/_forms.sass */
.page .wpcf7 p {
  width: 98%;
  margin-bottom: 6px;
  font-size: 0.75em;
  text-transform: uppercase;
  color: white;
}
/* line 34, ../../sass/partials/_forms.sass */
.page .wpcf7 p.cols1 {
  float: left;
  width: 23%;
  margin-right: 2%;
}
/* line 38, ../../sass/partials/_forms.sass */
.page .wpcf7 p.cols2 {
  float: left;
  width: 48%;
  margin-right: 2%;
}
/* line 42, ../../sass/partials/_forms.sass */
.page .wpcf7 textarea {
  height: 58px;
}
/* line 44, ../../sass/partials/_forms.sass */
.page .wpcf7 select {
  margin-top: 2px;
}
/* line 46, ../../sass/partials/_forms.sass */
.page .wpcf7 div.wpcf7-validation-errors {
  background-color: white;
  border-width: 10px;
}
/* line 49, ../../sass/partials/_forms.sass */
.page .wpcf7 div.wpcf7-response-output {
  margin: 0em 0.5em 1em 0;
  background-color: white;
  border-width: 10px;
}
/* line 53, ../../sass/partials/_forms.sass */
.page .wpcf7 div.wpcf7 img.ajax-loader {
  float: left;
}
/* line 55, ../../sass/partials/_forms.sass */
.page .wpcf7 input[type="submit"] {
  padding: 8px 24px;
  margin-top: 6px;
}

/* line 61, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 {
  display: block;
  margin: 50px 0;
  position: relative;
  width: 100%;
  height: auto;
  top: 0;
  right: 0;
  background-color: transparent;
  padding: 0;
  border-right: none;
  border-left: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 74, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 p {
  width: 98%;
  margin-bottom: 12px;
  font-size: 0.9em;
  text-transform: uppercase;
  color: #666666;
}
/* line 80, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 p.cols1 {
  float: left;
  width: 23%;
  margin-right: 2%;
}
/* line 84, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 p.cols2 {
  float: left;
  width: 48%;
  margin-right: 2%;
}
/* line 88, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 textarea {
  height: 58px;
}
/* line 90, ../../sass/partials/_forms.sass */
.page .entry-content .wpcf7 div.wpcf7-validation-errors {
  color: #333333;
}

@media (max-width: 1170px) {
  /* line 2, ../../sass/partials/_media-queries.sass */
  .site-header .home-link {
    width: 540px;
  }
}
@media (max-width: 1060px) {
  /* line 6, ../../sass/partials/_media-queries.sass */
  .feature-block-icon {
    max-width: 100%;
    margin: 50px 0;
  }

  /* line 9, ../../sass/partials/_media-queries.sass */
  #room-details.rpwe-block li {
    max-width: 100%;
    margin: 20px 0 0 0;
  }

  /* line 12, ../../sass/partials/_media-queries.sass */
  .cycle-slideshow {
    width: 462px;
  }
}
@media (max-width: 1030px) {
  /* line 16, ../../sass/partials/_media-queries.sass */
  .site-header .home-link {
    width: 500px;
  }
}
@media (max-width: 850px) {
  /* line 20, ../../sass/partials/_media-queries.sass */
  .site-header .home-link {
    width: 380px;
  }
}
@media (max-width: 810px) {
  /* line 24, ../../sass/partials/_media-queries.sass */
  .nav-menu li a {
    padding: 15px 10px;
  }

  /* line 26, ../../sass/partials/_media-queries.sass */
  .page .wpcf7 {
    right: 0;
  }

  /* line 28, ../../sass/partials/_media-queries.sass */
  .site-header .home-link .site-title {
    font-size: 60px;
  }

  /* line 30, ../../sass/partials/_media-queries.sass */
  .phone {
    right: 0;
  }
}
@media (max-width: 730px) {
  /* line 34, ../../sass/partials/_media-queries.sass */
  .site-header .home-link {
    width: 100%;
    text-align: center;
    top: 110px;
  }

  /* line 38, ../../sass/partials/_media-queries.sass */
  .site-header .book {
    display: block;
  }

  /* line 40, ../../sass/partials/_media-queries.sass */
  .page .wpcf7 {
    display: none;
  }
}
@media (max-width: 643px) {
  /* line 44, ../../sass/partials/_media-queries.sass */
  .site-footer.add .site-info .column {
    width: 100%;
  }

  /* line 46, ../../sass/partials/_media-queries.sass */
  .widget.activity {
    padding: 20px;
    margin-left: 0;
  }

  /* line 49, ../../sass/partials/_media-queries.sass */
  .gallery-right,
  .gallery-left {
    display: none;
  }

  /* line 52, ../../sass/partials/_media-queries.sass */
  .site-header .home-link {
    width: 100%;
  }

  /* line 55, ../../sass/partials/_media-queries.sass */
  .div-float .so-panel {
    display: block;
  }
  /* line 57, ../../sass/partials/_media-queries.sass */
  .div-float .img-w130 .so-panel {
    display: inline-block;
  }

  /* line 60, ../../sass/partials/_media-queries.sass */
  .textwidget img {
    width: 100%;
  }

  /* line 62, ../../sass/partials/_media-queries.sass */
  .nav-wrapper {
    padding-bottom: 10px;
  }

  /* line 65, ../../sass/partials/_media-queries.sass */
  .main-navigation .nav-menu li a {
    border: none;
    padding: 8px 20px;
  }

  /* line 68, ../../sass/partials/_media-queries.sass */
  .site-header .search-form {
    top: 0;
  }

  /* line 71, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu > li a:hover,
  .toggled-on .nav-menu > ul a:hover {
    background-color: white;
    color: #666666;
  }
  /* line 76, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu .sub-menu > li a:hover,
  .toggled-on .nav-menu .sub-menu > ul a:hover {
    background-color: #f3f3f3;
    color: #333333;
  }

  /* line 80, ../../sass/partials/_media-queries.sass */
  .menu-toggle:focus {
    outline: none;
  }

  /* line 82, ../../sass/partials/_media-queries.sass */
  .menu-toggle {
    position: absolute;
    left: 0;
    height: 45px;
    margin: 0;
  }
  /* line 87, ../../sass/partials/_media-queries.sass */
  .menu-toggle span {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px 0;
    background: #666666;
    z-index: 99;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }

  /* line 95, ../../sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle:after,
  .menu-toggle:after {
    content: "";
    height: 0;
    padding: 0;
  }

  /* line 101, ../../sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(1) {
    margin-top: 14px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  /* line 104, ../../sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(2) {
    display: none;
  }
  /* line 106, ../../sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle span:nth-child(3) {
    margin-top: -8px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* line 109, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li > ul {
    margin-left: 0;
  }

  /* line 111, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    margin-top: 45px;
  }
  /* line 113, ../../sass/partials/_media-queries.sass */
  .toggled-on .nav-menu li,
  .toggled-on .nav-menu > ul li {
    padding: 0;
  }
}
@media (max-width: 505px) {
  /* line 118, ../../sass/partials/_media-queries.sass */
  #room-details.rpwe-block li h3 {
    width: 100%;
    margin: 0;
    top: 40%;
  }

  /* line 122, ../../sass/partials/_media-queries.sass */
  .cycle-slideshow {
    width: 100%;
    height: 340px !important;
  }
}
